<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="menu_options.png">
	<!-- Created with Adobe Animate version 21.0.1.37179 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="options basic0000" x="0" y="0" width="324" height="105" pivotX="-126.05" pivotY="-30.2"/>
	<SubTexture name="options basic0001" x="0" y="0" width="324" height="105"/>
	<SubTexture name="options basic0002" x="0" y="0" width="324" height="105"/>
	<SubTexture name="options basic0003" x="0" y="0" width="324" height="105"/>
	<SubTexture name="options basic0004" x="0" y="0" width="324" height="105"/>
	<SubTexture name="options basic0005" x="0" y="0" width="324" height="105"/>
	<SubTexture name="options basic0006" x="0" y="0" width="324" height="105"/>
	<SubTexture name="options basic0007" x="0" y="0" width="324" height="105"/>
	<SubTexture name="options basic0008" x="0" y="0" width="324" height="105"/>
	<SubTexture name="options basic0009" x="0" y="0" width="324" height="105"/>
	<SubTexture name="options basic0010" x="0" y="0" width="324" height="105"/>
	<SubTexture name="options basic0011" x="0" y="0" width="324" height="105"/>
	<SubTexture name="options basic0012" x="0" y="0" width="324" height="105"/>
	<SubTexture name="options basic0013" x="0" y="0" width="324" height="105"/>
	<SubTexture name="options basic0014" x="0" y="0" width="324" height="105"/>
	<SubTexture name="options basic0015" x="0" y="0" width="324" height="105"/>
	<SubTexture name="options basic0016" x="0" y="0" width="324" height="105"/>
	<SubTexture name="options basic0017" x="0" y="0" width="324" height="105"/>
	<SubTexture name="options basic0018" x="0" y="0" width="324" height="105"/>
	<SubTexture name="options basic0019" x="0" y="0" width="324" height="105"/>
	<SubTexture name="options basic0020" x="0" y="0" width="324" height="105"/>
	<SubTexture name="options basic0021" x="0" y="0" width="324" height="105"/>
	<SubTexture name="options white0000" x="354" y="0" width="450" height="123" frameX="66" frameY="0" frameWidth="447" frameHeight="123"/>
	<SubTexture name="options white0001" x="354" y="0" width="450" height="123" frameX="66" frameY="0" frameWidth="447" frameHeight="123"/>
	<SubTexture name="options white0002" x="834" y="0" width="444" height="123" frameX="60" frameY="0" frameWidth="447" frameHeight="123"/>
	<SubTexture name="options white0003" x="834" y="0" width="444" height="123" frameX="60" frameY="0" frameWidth="447" frameHeight="123"/>
	<SubTexture name="options white0004" x="1308" y="0" width="410" height="115" frameX="26" frameY="-8" frameWidth="447" frameHeight="123"/>
	<SubTexture name="options white0005" x="1308" y="0" width="410" height="115" frameX="26" frameY="-8" frameWidth="447" frameHeight="123"/>
	<SubTexture name="options white0006" x="1748" y="0" width="441" height="123" frameX="57" frameY="0" frameWidth="447" frameHeight="123"/>
	<SubTexture name="options white0007" x="1748" y="0" width="441" height="123" frameX="57" frameY="0" frameWidth="447" frameHeight="123"/>
	<SubTexture name="options white0008" x="2219" y="0" width="450" height="123" frameX="66" frameY="0" frameWidth="447" frameHeight="123"/>
	<SubTexture name="options white0009" x="2219" y="0" width="450" height="123" frameX="66" frameY="0" frameWidth="447" frameHeight="123"/>
	<SubTexture name="options white0010" x="2699" y="0" width="441" height="123" frameX="57" frameY="0" frameWidth="447" frameHeight="123"/>
	<SubTexture name="options white0011" x="2699" y="0" width="441" height="123" frameX="57" frameY="0" frameWidth="447" frameHeight="123"/>
	<SubTexture name="options white0012" x="3170" y="0" width="410" height="114" frameX="26" frameY="-9" frameWidth="447" frameHeight="123"/>
	<SubTexture name="options white0013" x="3170" y="0" width="410" height="114" frameX="26" frameY="-9" frameWidth="447" frameHeight="123"/>
</TextureAtlas>
